Subject: Re: [PATCH 5/4] scalar reconfigure: improve --maintenance docs

From: Derrick Stolee <[email-masked]>
Date: Fri, 16 May 2025 12:36:42 -0400

On 5/14/2025 6:16 PM, Junio C Hamano wrote:
> Derrick Stolee <[email-masked]> writes:
> 
>> Adding this extra patch on top to improve the docs. I could resend
>> as a full v4 if needed.
> 
> Nah, the other four patches have been beaten to death, I think.
> Please double check the result when I push it out later today, as
> I've got the following when running "git am".
> 
>     warning: Patch sent with format=flowed; space at the end of lines might be lost.
>     Applying: scalar reconfigure: improve --maintenance docs

Thank you for fixing up this whitespace issue.

I'm happy with your copy of ds/scalar-no-maintenance.

Thanks,
-Stolee